#logo {
  position: fixed;
  width: auto;
  height: auto;
  top: 5vh;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}
.wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 70px;
  box-sizing:border-box;
}
#sm {
  float: left;
  width: 48%;
  height: 100%;
  background-image: url('../img/SM1.jpg');
  background-size: cover;
  overflow:auto;
  box-sizing:border-box;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
#sm:hover {
   background-image: url('../img/SM2.jpg');
}
#sm img {
}
#hb {
  float: left;
  width: 48%;
  height: 100%;
  margin-left: 2%;
  background-image: url('../img/HB1.jpg');
  background-size: cover;
  overflow:auto;
  box-sizing: border-box;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
#hb:hover {
   background-image: url('../img/HB2.jpg');
}


.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 70px;
    right: 0;
    width: 42%;
    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}

.img-container:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.img-container2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 70px;
    width: 44%;
    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}

.img-container2:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.img-container img, .img-container2 img {
    width: 50%;
    vertical-align: middle;
    display: inline-block;
}
